CVE-2002-2038
CVSS3.6
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:32:10
NMCO    

[原文]Next Generation POSIX Threading (NGPT) 1.9.0 uses a filesystem-based shared memory entry, which allows local users to cause a denial of service or in threaded processes or spoof files via unknown methods.


[CNNVD]新一代的POSIX线程共享内存服务拒绝漏洞(CNNVD-200212-444)

        Next Generation POSIX Threading (NGPT) 1.9.0版本使用基于文件系统的共享内存条目,本地用户借助未知的方法导致服务拒绝或者进入进程或者欺骗文件。

- CVSS (基础分值)

CVSS分值: 3.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2038
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2038
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-444
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/4913
(PATCH)  BID  4913
http://www.iss.net/security_center/static/9255.php
(PATCH)  XF  ngpt-shared-memory-dos(9255)

- 漏洞信息

新一代的POSIX线程共享内存服务拒绝漏洞
低危 设计错误
2002-12-31 00:00:00 2005-10-20 00:00:00
本地  
        Next Generation POSIX Threading (NGPT) 1.9.0版本使用基于文件系统的共享内存条目,本地用户借助未知的方法导致服务拒绝或者进入进程或者欺骗文件。

- 公告与补丁

        Users are advised to upgrade to the latest version.
        Bill Abt Next Generation POSIX Threading 1.9 .0
        

- 漏洞信息

56504
Next Generation POSIX Threading (NGPT) Shared Memory Local DoS
Local Access Required Denial of Service, Misconfiguration
Loss of Availability Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2002-06-01 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.9.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站